{% extends "bases/base.html" %}
{% load activeurl i18n static %}
{% block content %}
<div class="row h-100">
    <div class="col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 col-lg-6 col-lg-offset-4 mx-auto d-table h-100">
        <div class="d-table-cell align-middle">
            {% block error_content %}
            {% endblock %}
        </div>
    </div>
</div>
{% endblock content %}
